# selection.hpp

The selection.hpp includes the headers in the selection folder.

#### Usage

#include <boost/preprocessor/selection.hpp>

#### Includes

- <boost/preprocessor/selection/max.hpp>
- <boost/preprocessor/selection/min.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)